# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-01-16 19:10
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_image_retailer_vehicle'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='vehicle',
            name='retailer',
        ),
    ]
